uuid: 17699516-6c04-4a72-a23d-87e9e257f17d
langcode: en
status: true
dependencies:
  config:
    - system.menu.localgov_services_menu
  module:
    - system
  theme:
    - stable9
_core:
  default_config_hash: ktIjCIva-IVWOE3So6VaszYRegx4N9LlONs2FVGp3do
id: stable9_localgov_servicesmenu_scarfolk
theme: stable9
region: secondary_menu
weight: -6
provider: null
plugin: 'system_menu_block:localgov_services_menu'
settings:
  id: 'system_menu_block:localgov_services_menu'
  label: 'Services menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
